import { Message } from 'element-ui'

let tools = {}

tools.error=function(msg){
  Message({
    message: msg,
    type: 'error',
    duration: 2000
  })
}

tools.success=function(msg){
  Message({
    message: msg,
    type: 'success',
    duration: 2000
  })
}

export default tools
